package com.bocloud.ims.entity.resource.hmc.params;

public class HmcVolumeGroupParams {

    private Long viosId;

    private Long serverId;

    private Long vendorId;

    private String diskName;

    private String groupName;

    private Double diskCapacity;

    private String assign;

    public Long getViosId() {
        return viosId;
    }

    public void setViosId(Long viosId) {
        this.viosId = viosId;
    }

    public Long getServerId() {
        return serverId;
    }

    public void setServerId(Long serverId) {
        this.serverId = serverId;
    }

    public Long getVendorId() {
        return vendorId;
    }

    public void setVendorId(Long vendorId) {
        this.vendorId = vendorId;
    }

    public String getDiskName() {
        return diskName;
    }

    public void setDiskName(String diskName) {
        this.diskName = diskName;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public Double getDiskCapacity() {
        return diskCapacity;
    }

    public void setDiskCapacity(Double diskCapacity) {
        this.diskCapacity = diskCapacity;
    }

    public String getAssign() {
        return assign;
    }

    public void setAssign(String assign) {
        this.assign = assign;
    }
}
